/** accordion STYLES **/
.accordion_button {
    display: -webkit-inline-box;
    padding: 3% 13%;
    color: #2a91d0;
    border: 2px solid #2a91d0;
    letter-spacing: 0.5px;
    margin-top: 3.5%;
    font-weight: bold;
}
.accordion_wrap {
    margin-top: 2%;
    margin-bottom:2%;
}
.accordion dl dt {
     padding-top: 0px !important;
}

.faq_wrap{
    margin-top: 62px;
}

.click-question {
     font-size: 20px;
}

.question i {
    font-size: 23px;
}

.accordion h2 {
    font-weight: 500;
    margin-left: 6%;
}
dl.accordion {
  list-style: none;
  perspective: 900;
  padding: 0;
  width: 70%;
  margin: 0px auto;
}
dl.accordion dt {
  position: relative;
  padding: 0;
  margin: 0;
  padding-bottom: 4px;
  padding-top: 18px;
  border-top: 1px dotted #f39200;
}
.accordion_question {
    margin-left: 5%;
}

}
/** accordion STYLES  ENDS**/


.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}
.clearfix:after {
    /*clear: both;*/
}
.clearfix {
    zoom: 1;
}

    @media only screen and (max-width : 480px) {

    .faq_wrap {
     margin-top: 0px!important; 
    }

    }
